欢迎
我们一直在努力

wordpress需要CentOS的哪个版本?

wordpress需要CentOS的哪个版本?
其实哪个版本区别不大的,一般都是可以满足我们的建站需求的,但是因为考虑到centos 8即将停止更新,阿里云centos 6已经停止更新和维护了,所以
很多人开始纠结选择哪个系统版本好。
在购买和选择服务器的时候其实没必要纠结的,一般来说的话阿里云服务器买了之后可以更换和重装操作系统的,内地节点的完全可以随意切换和重装系统,
所以也不用担心选错了操作系统。
当然如果要推荐操作系统,wordpress站点的话一般还是首推选择使用centos 8.x版本64位系统吧,比如8.2等毕竟这个系统未来可以升级为centos stream滚动发行版本的。
或者是可以考虑选择centos7.x系列的,毕竟还是会继续更新维护好几年的。
操作系统选择不用纠结,不用担心选错的。

未经允许不得转载:云服务器 » wordpress需要CentOS的哪个版本?